
#查看用户帖子详情页
tractate_detail:
  method: get
  url:  /api/tractate/new_detail
  params:
    current_city_id: ${current_city_id}
    tractate_id: ${tractate_id}
    data_type: ${data_type}
  data: {}
  json: {}
  isLogin: 1  #需要登录添加这个字段，值为1  0是不需要登录的情况，如不需要登录，可以不添加这个字段


#查看用户帖子相关美购详情
related_service:
  method: get
  url:   /api/tractate/related_service
  params:
    current_city_id: ${current_city_id}
    tractate_id: ${tractate_id}
    data_type: ${data_type}
  data: {}
  json: {}
  isLogin: 0  #需要登录添加这个字段，值为1  0是不需要登录的情况，如不需要登录，可以不添加这个字段


#查看用户帖子外显评论
reply:
  method: get
  url:    /api/tractate/reply
  params:
    current_city_id: ${current_city_id}
    id: ${id}
    data_type: ${data_type}
  data: {}
  json: {}
  isLogin: 0  #需要登录添加这个字段，值为1  0是不需要登录的情况，如不需要登录，可以不添加这个字段






#帖子收藏
favor:
  method: post
  url:    /api/tractate/favor
  params:
  data:
    data_type:  ${data_type}
    tractate_id: ${tractate_id}
  json: {}
  isLogin: 1  #需要登录添加这个字段，值为1  0是不需要登录的情况，如不需要登录，可以不添加这个字段


#帖子取消收藏
cancelfavor:
  method: post
  url:     /api/tractate/favor/cancel
  params:
  data:
    data_type: ${data_type}
    tractate_id: ${tractate_id}
  json: {}
  isLogin: 1  #需要登录添加这个字段，值为1  0是不需要登录的情况，如不需要登录，可以不添加这个字段


